<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/slf4j-api-1.7.30.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/log4j-slf4j-impl-2.14.1.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/log4j-core-2.14.1.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/log4j-api-2.14.1.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/libthrift-0.14.1.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/json-simple-1.1.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jsonld-java-0.13.3.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/json-20210307.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-tdb-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-tdb2-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-shaded-guava-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-shacl-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-rdfconnection-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-iri-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-dboe-trans-data-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-dboe-transaction-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-dboe-storage-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-dboe-index-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-dboe-base-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-core-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-cmds-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-base-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jena-arq-4.1.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jcl-over-slf4j-1.7.30.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/javax.annotation-api-1.3.2.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jackson-databind-2.12.3.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jackson-core-2.12.3.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/jackson-annotations-2.12.3.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/httpcore-4.4.13.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/httpclient-cache-4.5.13.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/httpclient-4.5.13.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/gson-2.8.2.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/commons-lang3-3.12.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/commons-io-2.8.0.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/commons-csv-1.8.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/commons-compress-1.20.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/commons-codec-1.15.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/commons-cli-1.4.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/apache jena/collection-0.7.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/commons-math3-3.6.1-bin/commons-math3-3.6.1/commons-math3-3.6.1-tools.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/commons-math3-3.6.1-bin/commons-math3-3.6.1/commons-math3-3.6.1-test-sources.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/commons-math3-3.6.1-bin/commons-math3-3.6.1/commons-math3-3.6.1-tests.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/commons-math3-3.6.1-bin/commons-math3-3.6.1/commons-math3-3.6.1-sources.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/commons-math3-3.6.1-bin/commons-math3-3.6.1/commons-math3-3.6.1-javadoc.jar"/>
	<classpathentry kind="lib" path="/home/amirhossein/Documents/commons-math3-3.6.1-bin/commons-math3-3.6.1/commons-math3-3.6.1.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
